CVE-2007-0203

2007-01-11T06:28:00
ID CVE-2007-0203
Type cve
Reporter NVD
Modified 2011-03-07T21:49:00

Description

Multiple unspecified vulnerabilities in phpMyAdmin before 2.9.2-rc1 have unknown impact and attack vectors.